# .gitignore
config.py
*.pyc
__pycache__/
.env
venv/
src-tauri/
node-modules/
game-assets/
backup/
update_users.py
skinimporter.py
package.json
package-lock.json
favicon_io.zip
classcreator.py
achievements.py
*token*
*.secret